
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>设备</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/found.css"/>
</head>

<body>
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <div class="warmp">
        <header class="top-bar">
            <ul>
                <li data-event-name="my-back-btn">
                    <a href="javascript:history.go(-1);" class="back-link"></a>
                </li>
                <li>设备</li>
                <li></li>
            </ul>
        </header>
        <div class="content">
            <div class="found-sb-list">
                <ul>
                    <li class="list-1">
                        <a href="sbFoundListItem.html">
                            <div class="found-sb-left"><img src="images/nospliter/product1.jpg" alt=""></div>
                            <div class="found-sb-right">
                                <h3>土方机械</h3>
                                <p>土方机械：挖掘、铲运、推运或平整土壤和砂石等的机械。</p>
                            </div>
                        </a>
                    </li>
                    <li class="list-2">
                        <a href="sbFoundListItem.html">
                            <div class="found-sb-left"><img src="images/nospliter/product2.jpg" alt=""></div>
                            <div class="found-sb-right">
                                <h3>混凝土机械</h3>
                                <p>混凝土机械：搅拌机、斗车、平铺或振动机和平面棍等的机械。</p>
                            </div>
                        </a>
                    </li>
                    <li class="list-3">
                        <a href="sbFoundListItem.html">
                            <div class="found-sb-left"><img src="images/nospliter/product3.jpg" alt=""></div>
                            <div class="found-sb-right">
                                <h3>起重机械</h3>
                                <p>起重机械：起重滑车、吊具、千斤顶或绞车和起重机等的机械。</p>
                            </div>
                        </a>
                    </li>
                    <li class="list-4">
                        <a href="sbFoundListItem.html">
                            <div class="found-sb-left"><img src="images/nospliter/product4.jpg" alt=""></div>
                            <div class="found-sb-right">
                                <h3>路面机械</h3>
                                <p>路面机械：土路面施工、碎石路面、沥青混凝土路顶或水泥混凝土等的机械。</p>
                            </div>
                        </a>
                    </li>
                    <li class="list-5">
                        <a href="sbFoundListItem.html">
                            <div class="found-sb-left"><img src="images/nospliter/product5.jpg" alt=""></div>
                            <div class="found-sb-right">
                                <h3>桩工机械</h3>
                                <p>桩工机械：落锤、蒸汽锤、柴油打桩锤或液压打桩锤等的机械。</p>
                            </div>
                        </a>
                    </li>
                    <li class="list-6">
                        <a href="sbFoundListItem.html">
                            <div class="found-sb-left"><img src="images/nospliter/product6.jpg" alt=""></div>
                            <div class="found-sb-right">
                                <h3>矿山机械</h3>
                                <p>矿山机械：土路面施工、碎石路面、沥青混凝土路顶或水泥混凝土等的机械。</p>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
<script src="script/core/ref/zepto1.1.4.js"></script>
<script src="script/component/common/top.js"></script>
<script src="script/component/common/list/jquery.charfirst.pinyin.js"></script>
<script src="script/component/common/list/sort.js"></script>
<script src="script/component/common/list/syList.js"></script>
</body>
</html>